@import "pref";

nevis-password-reset-req {
  width: 100%;
}

.nevis-password-reset-req__form {
  position: relative;
}

.nevis-password-reset-req__title {
  margin-bottom: $form-std-indent;
}

.nevis-password-reset-req__info-item {
  @include reset-margin-padding();
  margin-bottom: $form-std-indent;
}

//
// ADAPTIVE
//
@include media-tablet {

  .nevis-password-reset-req__form {
    width: $block-standard-width;
  }
}
